[mythtv-users] MySQL 4.x

Chris La Force halfbarrel at rocketmail.com
Thu Sep 16 10:26:30 EDT 2004

   Recently I upgraded my MySQL database at home to
4.x.  Now when I try to use MythTV I get errors like
"QSqlDatabase warning: QMYSQL3 driver not loaded".
I've seen in another thread that users have suggested
recompiling QT.  Can anyone tell me how to do this if
possible.  I'm kind of new to the whole Linux and
MythTV thing so the more detailed the info the better.
 For now I have backed off the MySQL 4.x installation
so that I can use Myth but I would like to put it back


Do you Yahoo!?
Yahoo! Mail is new and improved - Check it out!

More information about the mythtv-users mailing list